/*ThemeName:New */
body {
    font-family: 'Tajawal', sans-serif;
    overflow-x: hidden;
    direction: rtl;
    color: #182333;
}

header {
    padding: 5px 0;
    margin-bottom: 20px;
    box-shadow: 1px 1px 17px #0000005e;
    position: sticky;
    top: 0;
    background: #2a2c38;
    z-index: 999;
}

.logo img {
    height: 60px;
}

.logo {
    margin-left: 20px;
}

.search,.bars {
    width: 40px;
    height: 40px;
    background: #ffa50a;
    border-radius: 4px;
    cursor: pointer;
}

.bars {
    margin-left: 5px
}

.menu-item {
    position: relative;
    margin-left: 20px;
    color: #fff;
}

/* slider  */
.slider {
    padding: 0;
    position: relative;
    max-width: 1170px;
    margin: auto;
    height: 600px;
    z-index: 9;
}

.slider >div {
    overflow: hidden
}

.slider-item {
    position: relative;
    height: 600px;
    overflow: hidden;
}

.slider-item:before {
    background: #252b39eb;
}

.slider-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slider-information {
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
    color: #fff;
    z-index: 9999;
    padding: 20px;
}

h3.slider-bg-title {
    font-size: 45px;
    color: #ffa50a;
}

h4.slider-sm-title {
    color: #e1e1e1;
    font-size: 18px;
}

section.slider >img {
    position: absolute;
    bottom: 0;
    left: 0;
}

.owl-nav {
    position: absolute;
    bottom: 27px;
    right: 5px;
    width: 50px;
}

.owl-nav button {
    font-size: 25px;
    margin-top: 5px;
    cursor: pointer;
    height: 30px;
    background: #ffa50a;
    width: 100%;
    border-radius: 6px;
    display: block;
}

a.slider-link {
    display: inline-block;
    background: #ffa50a;
    color: #000;
    margin-top: 10px;
    padding: 4px 12px;
    border-radius: 5px;
}

.site-main-information {
    background: #fff;
    z-index: 9;
    border-bottom: 1px solid #ccc;
}

.site-main-information:before {
    content: '';
    position: absolute;
    bottom: -11px;
    right: 20px;
    left: 20px;
    background: white;
    height: 10px;
}

.site-box-info i {
    font-size: 60px;
    color: #2a2c3838;
}

.single-box i {
    font-size: 30px
}

h2.box-title {
    font-size: 16px;
    margin: 10px 0;
}

p.box-desc {
    color: #f49d09;
}

section.features {
    position: relative;
    padding: 50px 0;
}

section.features:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 870px;
    top: -460px;
    background: #ff8f26;
}

.features-info li {
}

.features-info li >div {
    background: #fff;
    margin: 4px;
    box-shadow: 0 0 20px #00000045;
    text-align: center;
    padding: 30px;
    position: relative;
    border-radius: 4px;
}

.features-info li >div > i {
    font-size: 70px;
    margin-bottom: 10px;
}

.features-info li >div p {
}

.services-box {
    margin: 0 auto 20px;
    max-width: 450px;
}

a.serlink {
    position: absolute;
    left: 0;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ff8f26;
    bottom: 0;
}

h3.text-title {
    color: #ff8f26;
    margin-bottom: 10px;
    font-size: 22px;
}

h2.bg-title {
    font-size: 50px;
    color: #fff;
    text-align: center;
}

p.bg-describtion {
    color: #2a2c38;
}

.site-box-info {
    position: relative;
    padding: 50px;
    border-left: 1px solid #eee;
}

.single-box {
    padding: 20px;
    min-width: 190px;
}

.site-box-info:last-child {
    border: 0
}

.icon {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: .1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.icon i {
    font-size: 180px;
}

.single-box .icon i {
    font-size: 50px
}

section.numbers {
    text-align: left;
    overflow: hidden;
}

section.numbers >div {
    background: #ffa50a;
    width: 90%;
    display: inline-flex;
}

.number-box {
    padding: 50px 10px;
    position: relative;
    text-align: right;
}

.number-box span {
    font-size: 13px;
    color: #7f550d;
}

.number-back {
    position: absolute;
    opacity: 0.7;
    right: 0px;
    font-size: 120px;
    line-height: 120px;
    font-weight: 700;
    top: 30px;
    color: transparent;
    -webkit-text-stroke: 1px rgba(12, 27, 51, 0.30);
    z-index: 0;
}

h2.number-value {
    font-size: 70px;
    margin-left: 10px;
}

h2.number-title {
    font-size: 40px;
}

footer {
    background: #2a2c38;
    padding: 50px 0;
}

.footer-image {
    width: 60px;
    height: 60px;
    margin-left: 10px;
    border-radius: 50%;
    overflow: hidden;
}

.footer-image img {
    width: 100%;
    height: 100%
}

h3.footer-title {
    font-size: 15px;
}

a.footer-link {
    color: #575b70;
    padding: 10px;
    margin: 5px;
    border: 1px dashed #3f4151;
    border-radius: 10px;
}

p.site-describtion {
    color: #575b70;
    margin: 10px 0;
    font-size: 14px;
}

h2.footer-section-title {
    color: #ffa50a;
    font-size: 35px;
    margin-bottom: 20px;
}

.social a {
    width: 50px;
    height: 50px;
    background: #3f4151;
    margin: 2px;
    color: #595c72;
    border-radius: 5px;
}

.footer {
    background: #1e2028;
    padding: 30px 0;
    color: #fff;
}

section.blog {
    background: #2a2c38;
    padding: 50px 10px;
    position: relative;
}

.blog:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(./assets/images/blog.png);
    top: 0;
    right: 0;
    opacity: .1;
    background-size: 150px;
}

.block {
    display: block;
    margin: 10px;
    position: relative;
    height: 270px;
    border-radius: 10px;
    overflow: hidden;
}

.block img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .5s ease;
}

.block:before {
    background: linear-gradient(transparent,#21232c);
}

.block:hover img {
    transform: scale(1.2)
}

h3.block-title {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    z-index: 9;
    color: #fff;
    padding: 10px;
    text-align: center;
}

section.contact-us {
    position: relative;
    padding: 110px 10px 10px;
    margin-bottom: 200px;
    background: #2a2c38;
}

.contact-form {
    background: #ffa50a;
    padding: 20px 50px 50px;
    color: #fff;
    border-top: 15px solid #ffffff;
    margin-bottom: -190px;
    position: relative;
}

.contact-form:before {
    background: url(./assets/images/contact.png);
    z-index: 0;
}

.contact-form input,.contact-form select,.contact-form textarea {
    width: 100%;
    border: 1px solid #0000007a;
    padding: 16px;
    margin: 10px 0;
    max-height: 100px;
}

.contact-form input[type="submit"] {
    background: #2a2c38;
    cursor: pointer;
    color: #fff;
}

.video-box {
    padding-left: 50px;
    color: #fff;
}

.play-video {
    width: 100px;
    background: #ffa50a;
    height: 100px;
    color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 35px;
    position: relative;
    margin-bottom: 20px;
    cursor: pointer;
}

.play-video:after {
    content: '';
    position: absolute;
    top: -10px;
    right: -10px;
    left: -10px;
    bottom: -10px;
    border: 2px solid #ffa50a;
}

h2.video-title {
    font-size: 40px;
    margin-bottom: 20px;
}

p.video-content {
    font-size: 19px;
}

.back {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    background-attachment: fixed;
    opacity: .1;
}

h2.conatct-title {
    font-size: 34px;
    margin-bottom: 20px;
}

.contact-form label {
    color: #000000;
}

.wpcf7 {
    position: relative;
    z-index: 9;
}

.search-box {
}

section.video-container,.search-box {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    padding: 10px;
    z-index: 9999;
    background: #2a2c38e3;
    transition: .5s ease;
    transform: translateY(200px);
    opacity: 0;
    visibility: hidden;
}

.search-box form {
    background: #fff;
    padding: 10px;
    width: 80%;
    position: relative
}

.search-box input {
    width: 100%
}

.search-box button {
    position: absolute;
    left: 10px;
    font-size: 18px
}

section.video-container.open {
    transform: translateY(0);
    opacity: 1;
    visibility: visible
}

.search-box.open {
    transform: translateY(0);
    opacity: 1;
    visibility: visible
}

.iframe {
    margin: 20px auto;
    max-width: fit-content;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.iframe iframe {
    width: 100%;
    height: auto
}

section.faq {
    background: #2a2c38;
    padding: 50px 10px 0;
    color: #fff;
}

.q-number {
    width: 70px;
    height: 70px;
    color: #ffffff87;
    border: 2px solid #ffffff1f;
    border-radius: 50%;
    font-size: 54px;
    margin-left: 20px;
    color: transparent;
    -webkit-text-stroke: 1px rgb(255 255 255 / 30%);
}

h2.question-title {
    font-size: 20px;
}

p.question-content {
    font-size: 13px;
    margin-top: 10px;
    color: #999;
    width: 100%;
}

.question-box {
    margin-bottom: 30px;
}

h2.faq-title {
    font-size: 50px;
    color: #ffa50a;
}

p.faq-content {
    margin-bottom: 50px;
}

.faq-image img {
    display: block;
}

section.thumbnail {
    height: auto;
    overflow: hidden;
}

section.thumbnail img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

breadcrumb {
    display: block;
    min-width: 100%;
    margin-bottom: 30px;
    font-size: 12px;
    color: #565656;
}

breadcrumb span {
    margin-left: 10px
}

breadcrumb a {
    margin-left: 6px;
}

.post-share a {
    color: #eaeaea;
    margin: 10px;
    font-size: 35px;
    border-radius: 6px;
}

a.facebook {
    background: #3F51B5
}

a.twitter {
    background: #60c1fa
}

a.messanger {
    background: #1b34c5
}

a.whatsapp {
    background: #59d72f
}

a.telegram {
    background: #2196F3
}

.container.single {
    z-index: 9;
}

.services-box-single {
    background: #fff;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 0 37px #00000040;
}

.services-box-single h2.bg-title {
    color: #2a2c38;
    text-align: right;
}

.tags a {
    display: inline-block;
    background: #2a2c38;
    padding: 10px 20px;
    margin: 2px;
    color: #fff;
}

.comment-meta.commentmetadata {
    height: 0
}

.comment-meta.commentmetadata a {
    background: #252525;
    color: #fff;
    font-size: 12px;
    display: none;
    padding: 0 10px;
    border-radius: 10px
}

.comment-meta.commentmetadata a.comment-edit-link {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    position: absolute;
    left: 7px;
    top: 7px
}

.comment {
    text-align: right;
    margin-top: 30px;
}

.comment h3 {
    background: #17253b;
    padding: 8px;
    font-size: 18px;
    text-align: center;
    color: #fff;
    border-radius: 5px;
    border: 1px solid #e3e3e3;
}

.comment label {
    font-weight: 700;
    padding: 10px 0;
    display: block;
    font-size: 14px;
    margin-bottom: 15px
}

.comment textarea {
    width: 100%;
    height: 120px;
    margin-top: -39px;
    outline: 0;
    padding-right: 15px;
    border: 1px solid #cecece;
    background: white;
    border-radius: 15px;
    font-family: 'DroidArabicKufiRegular',tahoma;
}

.comment input {
    width: 100%;
    height: 50px;
    border: 1px solid #cecece;
    background: white;
    border-radius: 25px;
    outline: 0;
    padding-right: 15px;
    margin-top: -20px;
    font-family: 'DroidArabicKufiRegular',tahoma;
}

.comment input[type="submit"] {
    width: 100px;
    height: 40px;
    margin: 0 auto 10px;
    border: 0;
    font-family: changa;
    padding-right: 0;
    display: block;
    background: #17253b;
    color: #fff;
}

.comment a {
    color: #e93030;
    font-size: 13px;
    font-weight: 700
}

.comment-notes {
    background: #e93030;
    margin-top: 10px;
    padding: 5px 10px;
    border-radius: 15px;
    font-size: 13px;
    font-weight: 700;
    color: #fff
}

.comment-form {
    display: flex;
    flex-wrap: wrap;
    justify-content: center
}

.comment-form input , .comment-form textarea {
    background: #ddd;
    width: 100%;
    padding: 10px;
}

.comment-form input[type="submit"] {
    background: #2a2c38;
    color: #fff
}

p.comment-notes {
    width: 100%;
    order: 1
}

p.comment-form-comment {
    width: 100%;
    order: 5
}

p.comment-form-author {
    width: 100%;
    order: 2
}

p.comment-form-email {
    width: 100%;
    order: 3
}

p.comment-form-url {
    width: 100%;
    order: 4;
    display: none
}

p.form-submit {
    order: 6
}

.listOfAllComments ul li {
    overflow: hidden;
    margin-bottom: 5px
}

.commentInfo span {
    border-left: 1px solid #d4d4d4;
    padding-left: 15px;
    color: #5f5f5f;
    font-size: 14px;
    font-weight: 700
}

.commentInfo span i {
    background: #22acc0;
    height: 20px;
    border-radius: 50%;
    width: 20px;
    color: #fff;
    font-size: 12px;
    text-align: center;
    line-height: 20px;
    margin-left: 10px
}

.commentInfo {
    line-height: 35px;
    overflow: hidden;
    background: #f5f4f4;
    border-radius: 5px 5px 0 0;
    padding: 4px 10px;
    border: 1px solid #dcdcdc
}

.commentInfo span.name {
    display: inline-block;
    float: right;
    margin-right: 17px
}

.commentInfo span.date {
    display: inline-block;
    float: right;
    margin-right: 16px
}

.comment-body {
    background: #ececec;
    border-radius: 5px 5px 0 0;
    position: relative;
    padding: 10px;
}

.comment-body p {
    padding: 20px
}

ul.children .comment-body {
    background: transparent
}

div.reply a {
    display: inline-block;
    background: #2a2c38;
    width: 40px;
    text-align: center;
    color: #fff;
    margin-bottom: 7px;
    margin-right: 7px;
    height: 34px;
    line-height: 34px;
    border-radius: 11px;
}

.listOfAllComments ul.children {
    border: 0;
    background: #fff;
    margin: 5px 40px 0 0
}

.listOfAllComments ul {
    background: #e5e5e5;
    padding: 15px;
    border: 1px solid #dadada;
    border-radius: 5px
}

.listOfAllComments ul h2 {
    background: #252525;
    margin-bottom: 15px;
    padding: 10px 15px;
    font-size: 16px;
    color: #fff;
    border-radius: 8px;
    border-bottom: 1px solid #464646
}

.listOfAllComments .vcard {
    background: #fff;
    padding: 4px 8px;
    border-radius: 5px 5px 0 0;
    font-size: 14px;
    font-weight: 700;
    line-height: 40px;
    border-bottom: 1px solid #d4d4d4
}

.listOfAllComments img {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    vertical-align: top;
    margin-left: 10px
}

h3#reply-title {
    background: #2a2c38;
    text-align: center;
    padding: 10px;
    color: #fff;
}

form#commentform label {
    color: red;
    font-size: 21px;
    display: block;
    margin-bottom: 5px;
}

.comment-author.vcard img {
    vertical-align: middle;
}

.reply {
    display: none;
}

a.phone,a.whatss {
    position: fixed;
    width: 70px;
    height: 70px;
    bottom: 10px;
    left: 10px;
    z-index: 999;
    display: flex;
    justify-content: center;
    font-size: 28px;
    align-items: center;
    color: #fff;
    background: #00bcd4;
    border-radius: 50%;
}

a.whatss {
    bottom: 84px;
    background: #22cf27;
}

.pagination {
    margin: 20px auto;
    text-align: center;
}

.pagination li {
    display: inline-block;
    width: 40px;
    height: 40px;
    background: #3cab53;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    color: #fff
}

@media (max-width: 1023px) {
    .video-box {
        padding-left:0
    }

    .footer >div >div {
        width: 100%;
        text-align: center
    }

    section.slider >img {
        display: none
    }

    .slider {
        height: 400px
    }

    .slider-item {
        height: 400px
    }

    .owl-nav {
        display: none
    }

    .slider-information {
        width: 100%
    }

    h3.slider-bg-title {
        font-size: 19px
    }

    h4.slider-sm-title {
        font-size: 14px
    }
        header ul {
    position:fixed;
    width: 240px;
    top:0;
    right: 0;
    display: block!important;
    height:100vh;
    background:#2a2c38;
    z-index:9999999999;
    box-shadow: 0 0 10px #0000004d;
    transition:.45s ease;
    transform: translateX(100%);
  }
  header > div > ul > li {
    width:100%
  }
  .header ul li a {
    color:#fff
  }
    header ul.active {
      transform:translateX(0);
    }
  header > div > ul > li {
    width:100%;
    line-height: 40px;
    border-bottom: 1px solid #0003;
    padding: 0 0;
  }
    header > div > ul > li a {
      padding:0 10px
    }
    ul.sub-menu li a {
      color:#fff
    }
  ul.sub-menu {
    visibility:visible;
    opacity:1;
    position:static;
    height:auto;
    width:100%;
    background:#00000026;
    box-shadow:0 0;
    border-radius:0
  }
  li.menu-item-has-children > a:after {
    position:absolute;
    left:10px
  }
  .logo  {
      flex:1
  }
  .services-box-single {
      padding:10px;
  }
  .services-box-single  li {
      margin-right:20px
  }
    .services-box-single * {
        height:auto;
        width: auto;
    }
    .services-box-single h2.bg-title {
        font-size:30px
    }
    .single-box {
        width:auto;
        min-width:auto

    }
    .post-share a {
        margin:2px;
        padding:10px
    }
    h2.footer-section-title {
        text-align:center;
        padding:10px 0;
        font-size:20px
    }
}

@media(max-width: 1169px) {
    .container {
        width:100%;
        padding: 0 5px;
    }

    section.numbers >div {
        width: 100%
    }
}


.close {
    color: #000;
    background: #ffa50a;
    text-align: center;
    padding: 10px;
}